Subject: Re: TV box Update - Watchindia
From: Akhil P Walia <[email-masked]>
To: "Demike Reon. Camino" <[email-masked]>, Claire C <[email-masked]>, Nella Jemino <[email-masked]>, jade Cuizon <[email-masked]>, dannevy Salvador <[email-masked]>, Rizza Pearl Saure <[email-masked]>, Samir Kumar <[email-masked]>, Anshul Pannu <[email-masked]>, Sumeet Kumar <[email-masked]>, Mayank Sehgal <[email-masked]>, Krishna Tiwari <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish Sharma <[email-masked]>, Mohammed Waseem <[email-masked]>, Gaurav Tripathi <[email-masked]>, karen <[email-masked]>
Cc: Siji George <[email-masked]>, Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, Bernadette Ferrer <[email-masked]>, Ankur Gupta <[email-masked]>
Date: Fri, 30 Dec 2011 22:00:16 +0530 (IST)

Further to this update. 

Our resub policy is same and tvbox credit policy also is same if customer already has TV box. The only thing to remember is that box order should be stopped immediately as new inventory has come and boxes are being shipped quickly. 

So Neima said to take card details and place order when she is online so order can be stopped in real time. 

This is what she has said in her own words 

"The TV-Boxes are released immediately and orders can only be stopped within 10 minutes of placing the order. 

If this is not possible, have the customer subscribe when you know I am online & can stop the order. 
For this, the agent will take the CC details & forward them to Supervisor for placing the order only when I am online & can cancel the order in real time. 

Please confirm that this is clear & will be done. 

Neima" 

So basically, you need to check with Sup if Neima is online to place order yourself or fwd to sup so we can place when Neima is online. 

I know this is very awkard procedure. We are asking client if there is any way we can contact warehouse directly to stop tv box order ourself. 

Until another way is found. Follow the above update. 

Regards 
AKHIL 

----- Original Message ----- 
From: "Siji George" <[email-masked]> 
To: "Demike Reon. Camino" <[email-masked]>, "Claire C" <[email-masked]>, "Nella Jemino" <[email-masked]>, "jade Cuizon" <[email-masked]>, "dannevy Salvador" <[email-masked]>, "Rizza Pearl Saure" <[email-masked]>, "Samir Kumar" <[email-masked]>, "Anshul Pannu" <[email-masked]>, "Sumeet Kumar" <[email-masked]>, "Mayank Sehgal" <[email-masked]>, "Krishna Tiwari" <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, "Ashish Sharma" <[email-masked]>, "Mohammed Waseem" <[email-masked]>, "Gaurav Tripathi" <[email-masked]>, "karen" <[email-masked]>, "rennan" <[email-masked]>, "Narry Bhatia" <[email-masked]> 
Cc: "Ruchi Johri" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Gee Jay" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Ankur Gupta" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Thursday, December 29, 2011 5:53:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: TV box Update - Watchindia 

Hi All, 

We are fully on time with TV-Box deliveries and we cannot stop shipments unless you ask us within 1 hour of the order. Please ensure that the customers are aware about this and in case they wish to cancel you should inform them that if the TV Box is shipped we will charge the shipping charges along with the cancellation fee. 

Also, customers who already have a TV-Box cannot take the bundle (Yearly plan with TV box) at the moment without the device. They should either take the full bundle, with new TV-Box, or subscribe to monthly. 

Regards, 
Siji George